<component name="libraryTable">
  <library name="com.github.licheedev.CommonSize:common_size_w1080_n1920-1.3">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/common_size_w1080_n1920-1.3.aar/e6a4fecf8a9288a5814f934d38192f76/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/common_size_w1080_n1920-1.3.aar/e6a4fecf8a9288a5814f934d38192f76/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.licheedev.CommonSize/common_size_w1080_n1920/1.3/466b4c8519ae69fb21c36ad75257fed8cc56f0cb/common_size_w1080_n1920-1.3-sources.jar!/" />
    </SOURCES>
  </library>
</component>